/* 본 CSS 파일은 이글루스의 기본 CSS 파일입니다.
각 구성인자에 대한 설명은 스킨 편집 도움말을 참고하시기 바랍니다.
 */


BODY		{ BACKGROUND : #FFFFFF; MARGIN : 0PX;PADDING : 0PX; }
BODY,TD,DIV,LI	{ FONT : 9PT/150% 굴림,돋움,SANS-SERIF; COLOR : #996666; }

A:LINK		{ COLOR: #FF0000; TEXT-DECORATION: NONE; }
A:VISITED	{ COLOR: #663333; TEXT-DECORATION: NONE; }
A:ACTIVE	{ COLOR: #FF9999; TEXT-DECORATION: NONE; }
A:HOVER		{ COLOR: #813888; TEXT-DECORATION: UNDERLINE; }



DIV.HEADER	{ FONT : BOLD 12PT/100% Courier New,TAHOMA,돋움,HY견고딕;	}
	
DIV.HEADER A:LINK		{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER		{ COLOR: #888; TEXT-DECORATION: NONE; }

DIV.URL		{ FONT : 8PT/100% VERDANA,TAHOMA; }
DIV.USERMENU	{ MARGIN-TOP : 20PX; TEXT-ALIGN : RIGHT; }


DIV.PROFILE		{ WIDTH : 150PX; PADDING : 0PX 0PX 10PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; }
DIV.MNTTL		{ WIDTH : 150PX; BORDER-BOTTOM : 1PX #AAA SOLID; PADDING : 2PX 0PX 0PX; MARGIN : 25PX 0PX 10PX; }

DIV.POST { MARGIN-BOTTOM : 50PX; }
DIV.POST_HEAD {	BORDER-BOTTOM : 1PX #CCCCCC SOLID;	MARGIN-BOTTOM : 15PX; PADDING-BOTTOM : 3PX; }
DIV.POST_BODY {	WIDTH : 500PX; MARGIN-BOTTOM : 30PX; OVERFLOW : HIDDEN; }
DIV.POST_TAIL {	FONT : 11PX/150% VERDANA, TAHOMA, 돋움; MARGIN-TOP : 10PX; TEXT-ALIGN : RIGHT; }

DIV.COMMENT			{ BORDER : 1PX #D3D3D3 SOLID; BACKGROUND : #F7F7F7;	PADDING : 15PX;	MARGIN : 20PX 0PX; }
DIV.COMMENT_BODY	{ MARGIN-BOTTOM : 20PX; }
DIV.COMMENT_TAIL	{ MARGIN : 8PX 0PX 5PX; FONT : 8PT/150% VERDANA, TAHOMA, 돋움; COLOR : #777; }
DIV.COMMENT_INPUT	{ MARGIN-TOP : 20PX; BORDER-TOP : 1PX #AAA DOTTED; PADDING-TOP : 20PX; }
DIV.COMMENT_LINE	{ BORDER-TOP : 1PX #AAA DOTTED; MARGIN : 10PX 0PX 15PX; }



/* 여기서 부터는 시스템에관한 클래스 이므로 변경하지 않으시는 것이 좋습니다. */


DIV.TRACK_TOP { LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD { FONT-WEIGHT : BOLD; MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP	{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT	{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_MID	{ MARGIN-TOP : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.BOOKMK		{ MARGIN : 10PX; BORDER : 0PX; }
IMG.USERMENU	{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		{ MARGIN-BOTTOM : 10PX; }

DIV.BANNER	{ MARGIN-TOP : 30PX; }
	
.SMALL		{ FONT-SIZE : 11PX; }
.DATE		{ FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME		{ FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR		{ FONT : BOLD 9PT; }
.TXTFLD		{ FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:#FFF; }



/* 여기서 부터는 달력 및 XML에 관련된 클래스입니다. */


DIV.CAL_TOP { }
DIV.CAL { MARGIN : 20PX 0PX 20PX; WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_HEAD { WIDTH : 150PX; FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; PADDING : 4PX 0PX; MARGIN-BOTTOM : 10PX;}
DIV.CAL_BODY { WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #D36654; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #3572A1; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; BACKGROUND : #E3E3E3; COLOR : #3D5586; TEXT-ALIGN : CENTER; }
.CAL_TR { }

DIV.XML { FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; }
